import { SimpleLocalClient } from '../../core/index.js';
import type { IHomekitConfig } from './homekit.types.js';
import { homekitProfile } from './homekit.types.js';

export class HomekitClient extends SimpleLocalClient<IHomekitConfig> {
  constructor(configArg: IHomekitConfig) {
    super(homekitProfile, configArg);
  }
}
